.choices {
    border: none !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5) !important;
    margin: 1rem 0 !important;
}

.choices__inner {
    border: 3.5px solid black !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5) !important;
    font-size: 1.15rem !important;
    font-weight: 600 !important;
    padding: 3.5px 7.5px !important;
}

.choices.is-focused .choices__inner, .choices.is-open .choices__inner {
    border: 3.5px solid darkblue !important;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 1) !important;
    outline: none !important;
}

.choices__list--dropdown {
    background-color: ghostwhite !important;
    border: 3.5px solid darkblue !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5) !important;
    margin: 0.5rem 0 !important;
    z-index: 1000 !important;
}

    .choices__list--dropdown .choices__item {
        color: darkblue !important;
        cursor: pointer !important;
        font-size: 1.15rem !important;
        font-weight: 600 !important;
    }

        .choices__list--dropdown .choices__item:hover, .choices__list--dropdown .choices__item.is-highlighted {
            background-color: royalblue !important;
            color: white !important;
            transition: all 0.30s ease-in-out !important;
        }

        .choices__list--dropdown .choices__item.is-selected {
            background-color: royalblue !important;
            color: white !important;
        }

#ModalActualizarJuego .choices {
    margin: 0 0 0 .5rem !important;
    width: 100% !important;
}

#ModalActualizarLibro .choices {
    margin: 0 0 0 .5rem !important;
    width: 100% !important;
}

#ModalActualizarLibroPendiente .choices {
    margin: 0 0 0 .5rem !important;
    width: 100% !important;
}

#ModalActualizarPeliculaSerie .choices {
    margin: 0 0 0 .5rem !important;
    width: 100% !important;
}
